    html, body {
        height: 100%;
        margin: 0;
        overflow: hidden;
    }

    /* Container */
    .login-container {
        width: 100vw;
        min-height: 100vh; 
        background-color: #F1F5F9;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        overflow: hidden;
    }

    /* Main Paper */
    .login-paper {
        width: 100%;
        height: 100%;
        background: white;
        border-radius: 0;
        display: flex;
        overflow: hidden;
    }

    /* Left Section */
    .login-left {
        background: linear-gradient(270deg, #0E0B96 0%, #4095DB 100%);
        margin: 12px;
        padding: 48px;
        border-radius: 24px;
        flex-direction: column;
        position: relative;
        overflow: hidden;
        
    }

    .login-left-content {
        z-index: 2;
    }

    .login-title {
        color: white;
        font-weight: 850;
        line-height: 1.1;
        font-family: 'Segoe UI', Tahoma, sans-serif;
    }

    .login-subtitle {
        color: rgba(255, 255, 255, 0.9);
        font-size: 1.1rem;
        max-width: 450px;
    }

    /* Illustration */
    .login-illustration {
        margin-top: auto;
        margin-right: -10%;
        margin-bottom: -5%;
    }

        .login-illustration img {
            width: 100%;
            min-width: 600px;
            border-radius: 20px;
            height: 100vh
        }

    /* Right Section */
    .login-right {
        height: 100vh;
        padding: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .login-logo {
        display: flex;
        align-items: center;
    }

    /* Text */
    .login-welcome {
        font-weight: 700;
        color: #1E293B;
        margin-bottom: 4px;
    }

    .login-hint {
        color: #64748B;
        font-size: 14px;
    }

    /* Form */
    .login-form {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .login-label {
        font-weight: 700;
        color: #1E293B;
        margin-bottom: 4px;
    }

    .login-options {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: -8px;
    }

    .login-forgot {
        font-size: 14px;
        font-weight: 600;
        color: #0E0B96;
    }

    /* Button */
    .login-button {
        height: 54px;
        border-radius: 27px;
        background-color: #0E0B96 !important;
        color: white;
        font-size: 16px;
        font-weight: 600;
        text-transform: none;
    }

    .login-demo {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    .demo-tagline {
        color: #64748B;
    }

    .login-button-demo {
        height: 54px;
        border-radius: 27px;
        background-color: #4095DB !important;
        color: white;
        font-size: 16px;
        font-weight: 600;
        text-transform: none;
    }
